footer.desktop {background: var(--color_black);padding-block: 3.6rem 4rem;}
footer.desktop .footer_logo{width:88%;}
footer.desktop .ftmenu{display: flex;flex-wrap: wrap; justify-content: end;     margin-top: 1.9rem;}
footer.desktop .ftmenu li a{font: var(--font16);color: var(--color_white);}
footer.desktop .ftmenu li:not(:last-child){margin-right: 3rem;}
footer.desktop .social_media{display: flex;flex-wrap: wrap;gap: 0.8rem; align-items: center;}
footer.desktop .social_media li{font: var(--font14);color: var(--color_white);}
footer.desktop .social_media li>a{display:inline-flex;width:3.5rem;height:3.5rem;justify-content:center;align-items:center;border-radius:50%;background-color:rgb(255 255 255 / 10%);}
footer.desktop .ftmenu li a:hover{
    color: var(--colorf0);
}
footer.desktop .social_media li a img{max-width:1.7rem;height:1.8rem;}

footer.desktop .copyright{margin-top: 2.3rem;padding-top: 3.4rem;border-top: .1rem solid rgb(255 255 255 / 21%);}
footer.desktop .copyright .row{align-items: center;}
footer.desktop .copyright .input-group{ position: relative; display: flex;align-items: center;}
footer.desktop .copyright .input-group button{ position: absolute; right: 1.5rem;background: none; box-shadow: none;border: none;}
footer.desktop .copyright .input-group button svg{stroke: var(--color_white);opacity: .6;}
footer.desktop .copyright .input-group:hover button svg{opacity: 1;}
footer.desktop .copyright .input-group input{padding: .7rem 1.4rem; background: var(--color48); border: none; border-radius:.5rem ; -webkit-border-radius:.5rem ; -moz-border-radius:.5rem ; -ms-border-radius:.5rem ; -o-border-radius:.5rem ; width: 100%;height: 100%;font: var(--font14);color: var(--color_white);}
footer.desktop .copyright_content{display: flex;flex-wrap: wrap;justify-content:flex-end;}
footer.desktop .copyright_content li, footer.desktop .copyright_content li a{font: var(--font14);color: var(--color_white);}
footer.desktop .copyright_content li a{display: inline;}
footer.desktop .copyright_content li a:hover{color: var(--colorf0);}
footer.desktop .copyright_content li:not(:last-child){margin-right: 3.2rem;}
.cus-margin{
    margin-bottom: 1rem;
}


@media (max-width:1649px) {

}/*----1649px-css-end----*/

@media (max-width:1399px) {
    footer.desktop .ftmenu li:not(:last-child) {
    margin-right: 2rem;
}

}/*----1399px-css-end----*/

@media (max-width:1199px) {
    
    footer.desktop .ftmenu {
    margin-top: 0.9rem;
}
footer.desktop .ftmenu li:not(:last-child) {
    margin-right: 1rem;
}

}/*----1199px-css-end----*/
@media (max-width:991px) {


}/*----991px-css-end----*/

@media (max-width:350px) {

}/*----350px-css-end----*/

/*-------UIKA-14041994-mobile-footer-menu css strat----*/
.mobile-menu-wrapper {display: none}

@media (max-width:991.98px) {
    .mobile-menu-wrapper {display: block;position: relative;z-index: 999;}
    .mobile-menu {background:var(--color28); display: block;text-align: left;position: fixed;top: 0;width: 100%;height:calc(100dvh - 6rem);left: 0;transform: translateY(100%);transition: transform 0.55s cubic-bezier(.785, .135, .15, .86), -webkit-transform 0.55s cubic-bezier(.785, .135, .15, .86);z-index: 99;overflow-y: scroll;
            /* background-color: rgb(0 0 0 / 80%);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px) */
        background-color: var(--color_white);
    }
    .mobile-menu::-webkit-scrollbar{width: .5rem;}
    .mobile-menu.show { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }
    .mobile-menu-wrapper .mobile-buttons {display: flex;position: fixed;bottom: 0;left: 0;right: 0;z-index: 999;background:var(--color2a);align-items: flex-end;}
    .mobile-menu-wrapper .menu-button {width: 25%;flex-grow: 1;border: none;background:var(--color09);display: flex;flex-direction: column;align-items: center;padding-block:1.1rem 1.3rem; height: 6.9rem;justify-content: flex-end;}
    .mobile-menu-wrapper .menu-button span {font-size:1.1rem;font-family: var(--geist);color: var(--color_white);font-weight: var(--font_600)}
    .mobile-menu-wrapper .menu-button figure{display: grid;}
    .mobile-menu-wrapper .menu-button figure>*{grid-area: 1/1;}
    .mobile-menu-wrapper .menu-button .icon_red{opacity: 0;}
    .mobile-menu-wrapper .menu-button.active .icon_white{ opacity: 0;}
    .mobile-menu-wrapper .menu-button.active .icon_red{ opacity: 1;}
    .mobile-menu-wrapper .menu-button img {margin-bottom: .7rem;     filter: brightness(0) invert(1);}
    .mobile-menu-wrapper .menu-button.active { background: var(--color_white)}
    .mobile-menu-wrapper .menu-button:focus-visible {border: none}
    .mobile-menu-wrapper .menu-button.active span {color: var(--color_black)}
      .mobile-menu-wrapper .menu-button.active img{
            filter: inherit;
      }
    /*--button-css-end-*/

     .mobmenu_wrap{display: flex;width: 100%;padding: 4.2rem 3.9rem 4.6rem 3.3rem;flex-direction: column;padding-bottom:3rem;background: var(--color28);}
     .mobmenu_wrap li{width: 100%;}
     .mobmenu_wrap li a{font: var(--font32);color: var(--color_white);padding-block:2rem;display: flex;justify-content: space-between;align-items: center;letter-spacing: -0.21px;font-weight: var(--font_200);}
     .mobmenu_wrap li:not(:last-child) a{border-bottom: .1rem solid var(--color48)}
     .mobmenu_wrap .mob_dropdown.active img{ transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
     .mobmenu_wrap .mob_dropdown .second_level{display:none; padding:1.5rem;background: var(--color09);}
     .mobmenu_wrap .second_level li a{ border:none;font: var(--font16);font-weight: normal; color: var(--color_white);  padding-block:1rem;}
     .mobmenu_wrap .second_level li:not(:last-child) a{border-bottom: 1px solid rgba(255, 255, 255, 20%);}
     .mobmenu_wrap .mob_dropdown a svg{ stroke: var(--red-color); width: 1.5rem; height: 2rem; transition:.5s ; -webkit-transition:.5s ; -moz-transition:.5s ; -ms-transition:.5s ; -o-transition:.5s ; }
     .mobmenu_wrap .second_level li a.active { color: var(--color_white);}
     .mobmenu_wrap .mob_dropdown.active a svg{ transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
     .mobmenu_wrap .mob_dropdown.active .second_level li a svg{ transform:none ; -webkit-transform:none ; -moz-transform:none ; -ms-transform:none ; -o-transform:none ; }
     .mobmenu_wrap .mob_dropdown .second_level li.active a svg{ transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
     .mobmenu_wrap .second_level li a svg{stroke: var(--color_white);width: 1.2rem;}
     .mobmenu_wrap .mob_dropdown .second_level li.active a:hover{color: var(--color_white);}
     .mobmenu_wrap .second_level.third_label{padding: 1rem 1.5rem 1.5rem;}
     .mobmenu_wrap .second_level.third_label li a{border: none;}
     .mobmenu_wrap .mob_dropdown .third_label li a{font-weight: 300;}

.mobile-product-list {
    padding: 2rem 2rem;
}
footer.desktop {
    margin-bottom: 6rem;
}


/* br{
    display: block !important;
} */
.mobile-product-list h2{
        color: var(--color_black);
        font: var(--font28);
        letter-spacing: -0.75px;
        line-height: 2.5rem;
        margin-bottom: 2rem;

}
.mobile-product-list h2 strong{
    font-weight: 600;
}

.mobile-product-new {
    display: flex
;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #66666640;
padding: 1.5rem 0px;
            position: relative;
}
.mobile-product-new .link{z-index: 1;}
.link{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
}
.mobile-product-heading h3{
         color: var(--color_black);
           font: var(--font16);
    letter-spacing: -0.75px;
      font-weight: 600;
}

.mobile-product-link  .round_button {
        background: #dfdfdf;
        border: none;
}
.mobile-product-link  .round_button svg{
    stroke: var(--colorf0);
}
.mobile-product-link  .round_button:hover svg{
        stroke: var(--color_white);
}

    .mobile-product-img {
            width: 25%;

    }
.mobile-product-heading {
    width: 60%;
}
.mobile-product-link .roundbtn_wrap {
    text-align: end;
    float: right;
}
.mobile-product-link{
        width: 10%;
}
.mobile-contact {
background: transparent linear-gradient(121deg, #0047AB 0%, #7d5d4c 100%) 0% 0% no-repeat padding-box;
    padding: 4rem 3rem;
    position: relative;
            text-align: center;
}
    .mobile-contact img {
        width: 40%;
    }

.mobile-contact-text {
    text-align: center;
    margin: 2rem 0 0 0;
}

.mobile-contact-text h6{
          color: var(--color_white);
    font: var(--font21);
    font-weight: 400;
    margin-bottom: 3rem;
}

.mobile-contact-text p{
         color: var(--color_white);
    font: var(--font16);
    font-weight: 400; 
    margin-bottom: 0;
}

.mobile-contact-text span{
            color: var(--color_white);
    font: var(--font14);
    font-weight: 400;  
}
.mobile-phone-box {
    text-align: center;
    padding: 3rem 0 0 0;
    position: relative;
}
.mobile-phone-box::before{
content: '';
        background-color: var(--colorf0);
        height: 23%;
        width: .1rem;
        position: absolute;
        top: -2rem;
        z-index: 9;
}

.mobile-phone {
    margin-bottom: 1rem;
}
.mobile-phone p a{
            color: var(--color_black);
    font: var(--font16);       
}
.at-tab {
     display: none;
     padding: 15px;

     border-top: none;

     letter-spacing: -1px;
 }

 .at-title {
     cursor: pointer;

     position: relative;
     transition: background-color 0.3s ease;
 }

 .at-title:hover {}

 .at-title:after {
  content: "+";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 2rem;
        transition: all 0.3s ease;
        font-size: 23px;
        width: 25px;
        height: 25px;
        border-radius: 100px;
        text-align: center;
        line-height: 23px;
        border: 1px solid #fff;
        color: #fff;
 }

 .at-title.active:after {
        content: "-";
        line-height: 19px;
        font-size: 25px;

 }

 .at-item {
     border-radius: 0;
     margin-bottom: 0;
         padding: 1.2rem 0 1.2rem 1rem;
border-bottom: 1px solid #ffffff8a;
 }
  .at-item:last-child{
    border-bottom: 0px solid #ffffff8a;
  }

 .at-title h2 {
    color: var(--color_white);
    font: var(--font18);
     font-weight: 500;
     padding: 10px 15px;
     margin: 0;
    position: relative;
 }
 .cus-faq-box {
background: transparent linear-gradient(121deg, #0047AB 0%, #7d5d4c 100%) 0% 0% no-repeat padding-box;
    padding: 1rem 2rem;
    position: relative;
}
 .at-title h2::before{
 content: '';
        background: var(--colorf0);
        position: absolute;
        left: 0;
        height: 50%;
        width: .3rem;
 }
    .at-title.active h2::before{
 content: '';
        background: var(--color_white);
    }
.at-tab{

}
.at-tab ul li{
        border-bottom: 1px solid #ffffff61;
        padding: .7rem 0;
}
.at-tab ul li:last-child{
        border-bottom: 0px solid #ffffff61; 
}
.at-tab ul li a{
            color: var(--color_white);
        font: var(--font16);
                letter-spacing: 0;
}
.footer-menu{
    padding: 1rem 3rem 2rem;
}
.footer-menu ul li{
    border-bottom: 1px solid #666;
            padding: .7rem 0;
}
.footer-menu ul li a{
    color: var(--color_black);
        font: var(--font16);
        letter-spacing: 0;
}
    

.footer-menu ul li:last-child{
      border-bottom: 0px solid #666; 
}

     /*--mobmenu_wrap-css-end-*/
}
/* media screen and (max-width: 1024px)
---------------------------------------------------------------------- */
@media screen and (max-width:1024px) {
    footer.desktop .ftmenu li:not(:last-child) {
    margin-right: 1.6rem;
}
}

@media (max-width:991px) {
    .course_menu .sec2_tittle h5 {font: var(--font60);color: var(--color_white);letter-spacing: -1.62px;line-height: 1;font-weight: var(--font_200);max-width: 58%;margin-inline: auto;letter-spacing: 0;}
    .course_menu .sec2_tittle h5 sub {font-size:1rem;font-family: var(--geist); color: var(--color_white);text-transform: uppercase;opacity: 0.44;bottom: 0.05em;font-weight: var(--font_300);}
    .course_menu .sec2_tittle h6 {max-width: 58%;margin-inline: auto;letter-spacing: 0;font-size: 2.8rem;font-family: var(--geist);line-height: 1; color: var(--color_white);letter-spacing: 0;font-weight: var(--font_800);}
    .course_menu .sec2_tittle h6 span{font-weight: var(--font_300);}
    .course_menu blockquote {font: var(--font13);letter-spacing: 2.99px;color: var(--color_white);font-weight: var(--font_300);}
    .course_menu{overflow: hidden;background: var(--color28);padding-block:3.3rem;}
    .course_menu .sec2_tittle h1{margin-bottom: 1rem;}
    .course_menu blockquote{font: var(--font13);letter-spacing: 2.99px;color: var(--color_white);font-weight: var(--font_300);}
    .course_menu .sec2_tittle {max-width: 100%;text-align: center;margin-bottom:2.1rem;}
    .course_menu .sec2_tittle blockquote{margin-bottom: 1rem;}
    .course_menu .sec2_tittle h2 {max-width:58%;margin-inline: auto;letter-spacing: 0;}
    .course_menu .sec2_tittle h1 sub{font-size: 1.5rem;letter-spacing: 0px;}
    .course_menu .program_list { padding-inline: 2.1rem;}
    .course_menu .accordion-button{position: relative;z-index: 1;font-size: 1.7rem;box-shadow: none;}
    .course_menu .accordion-body::before{width: 100vw;height: calc(100% + 4rem);top: -1.5rem;bottom: -1.5rem;background: var(--color09);content: "";position: absolute;left: 50%;transform: translateX(-50%);}
    .course_menu .accordion-body{background: var(--color09);position: relative;padding-bottom: 1rem;}
    .course_menu .program_list{display: grid;grid-template-columns: repeat(2, 1fr);column-gap: 2.5rem;padding-inline: 1.6rem;position: relative;z-index: 1;}
    .course_menu .program_list li{font: var(--font14);color: var(--color_white);opacity: 0.8;font-weight: var(--font_300);padding-block: 1.5rem 1rem;}
    .course_menu .program_list li span{display: block;}
    .course_menu .program_list li:not(:last-child){border-bottom: .1rem dashed rgb(255 255 255 / 31%);}
    .course_menu .program_list li:hover{opacity:1;}
    .course_menu .program_list .span2_column{grid-column:1 / -1;}
    .course_menu .accordion-item {margin-bottom: 0.8rem;border: none;}
    .accordion-button, .accordion-button:not(.collapsed){padding: .7rem 2.1rem;}
    footer.desktop .footer_logo{width:50%;margin-inline:auto;margin-bottom:3rem;}
    footer.desktop .ftmenu{justify-content:center;}
    footer.desktop .social_media{margin-bottom:2rem;justify-content:center;}
    footer.desktop .copyright_content{margin:2rem 0 0 0;justify-content:center;}
    footer.desktop .copyright .input-group{width:50%;margin-inline:auto;}
.mobile-contact-text span br{
    display: block;
}


}/*---991px-end---*/




@media (max-width:767px) {
    .course_menu .sec2_tittle h1 sub {font-size: 1rem;}
    .course_menu .sec2_tittle h1 {margin-bottom: .5rem;}
    .course_menu .sec2_tittle blockquote {margin-bottom: 1.2rem;}
    .course_menu .program_list {margin-top: .1rem;}
    .course_menu .accordion-body::before {height: calc(100% + 5.3rem);top: -2.3rem;bottom: -2.3rem;}
    footer.desktop{margin-bottom:6rem;}
    footer.desktop .copyright_content li:not(:last-child){margin-right:0;}
    footer.desktop .copyright_content{justify-content:center;margin:2rem 0 0 0;}
    footer.desktop .ftmenu{margin:0rem 0 0 0;}
    footer.desktop .footer_logo{width:98%;         text-align: center;}
    footer.desktop .ftmenu li:not(:last-child){width:100%;padding:.6rem 0;text-align:center;}
    footer.desktop .ftmenu li{text-align:center;padding:.6rem 0;width:100%;}
    footer.desktop .ftmenu li:not(:last-child){margin-right:0rem;}
    footer.desktop .social_media{margin-bottom:2rem;justify-content:center;}
    footer.desktop .copyright_content{justify-content:center;margin-top:2rem;}
    footer.desktop .copyright .input-group{width:100%;}
     .cus-margin{padding-bottom: 0rem;}  


}/*---767px-end---*/

@media (max-width:575px) {
    .course_menu .sec2_tittle h2 {max-width: 50%;}
    .course_menu .program_list {padding-inline: 1rem;}
    .course_menu .sec2_tittle h6 {max-width:65%;font-size: 2.6rem;}
}/*---575px-end---*/
@media (max-width:350px) {
    .course_menu .sec2_tittle h2 {max-width: 100%;}
    .course_menu .sec2_tittle h6 {font-size: 2.5rem;}
    .course_menu .program_list{padding-inline: 0;column-gap: 1.5rem;}
}/*---350px-end---*/

/*---course_menu-css-end---*/

.contact_wrap{background: var(--color28);padding-bottom:5rem;width: 100%;}
.contact_wrap figure{position: relative;overflow: hidden;}
.contact_wrap figure::after{width:100%;inset: 0; height:100%;background: rgb(0 0 0 / 33%);content: "";position: absolute;}
.contact_wrap figure figcaption{position: absolute;padding: 3rem 4rem;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
.contact_wrap figure figcaption p{font-size: 2.1rem;font-family: var(--geist); font-weight: var(--font_200);color: var(--color_white);position: relative;margin-bottom: 0;}
.contact_wrap figure figcaption p::after{width: 51%;left: 11rem;height: .1rem;background: var(--color_white);content: "";position: absolute;top: 50%;}
.contact_wrap figure figcaption p span{font-size:1rem;font-family: var(--geist); font-weight: var(--font_300);color: var(--color_white);opacity: 0.44;}
.contact_wrap figure figcaption blockquote{font-size:2.4rem;line-height: 1.2; font-family: var(--geist); font-weight: var(--font_800);color: var(--color_white);}
.contact_wrap figure figcaption blockquote span{font-size:2.4rem;font-family: var(--geist); font-weight: var(--font_300);color: var(--color_white);}
.contact_wrap figure figcaption blockquote strong{display: block;}
.contact_wrap .contact_box{padding-inline: 2rem;margin-top: -7rem;position: relative;}
.contact_wrap .contact_box li{ background: #474747; padding: 2rem; text-align: center; border-radius:.8rem; -webkit-border-radius:.8rem ; -moz-border-radius:.8rem ; -ms-border-radius:.8rem ; -o-border-radius:.8rem ; min-height: 12rem;display: flex;flex-direction: column;justify-content: center;}
.contact_wrap .contact_box li figure::after{display: none;}
.contact_wrap .contact_box li:not(:last-child){margin-bottom: 1.5rem;}
.contact_wrap .contact_box li figure{margin-bottom:1rem;}
.contact_wrap .contact_box li p, .contact_wrap .contact_box li a{font-size: 1.6rem;font-family: var(--geist); color: var(--color_white);font-weight: var(--font_300);line-height: 1.5;}
.contact_wrap .contact_box li a:hover{color: var(--color32);}
.contact_wrap .contact_box li p span{display: block;}
@media (max-width:350px) {
    .contact_wrap figure figcaption {padding: 3rem;}
    .contact_wrap .contact_box li p, .contact_wrap .contact_box li a {font-size: 1.5rem;}
    .contact_wrap .contact_box li{padding: 2rem 1rem;}
}/*---350px-end---*/
/*---contact-menu-css-end---*/

.admission_top{padding: 4.2rem 1.7rem 4rem 3.6rem;background: var(--color09);}
.admission_top .top_heading{margin-bottom: 2rem;padding-right: 1.9rem;}
.admission_top .top_heading p{font: var(--font12);color: var(--color_white);margin-bottom: 0;}
.admission_top .top_heading blockquote{font-size:3.6rem;color: var(--color32);font-weight: var(--font_800);letter-spacing: -1.44px;font-family: var(--geist);border-bottom: .1rem solid rgb(255 255 255 / 53%);padding-bottom: 1rem;}
.admission_top h3{font-size:2.1rem;color: var(--color_white);font-weight: var(--font_200);letter-spacing: 0px;font-family: var(--geist);}
.admission_top h3 sub{font-size:1rem;color: var(--color_white);font-weight: var(--font_300);letter-spacing: 0px;font-family: var(--geist);opacity: 0.44;bottom: 0.05em;}
.admission_top h5{font-size:2.6rem;color: var(--color_white);font-weight: var(--font_800);letter-spacing: -0.78px;font-family: var(--geist);}
.admission_top h5 span{font-weight: var(--font_300);}
.admission_top ul{margin-top: 2.2rem;display: flex;flex-wrap: wrap;}
.admission_top ul li{width: 50%;}
.admission_top ul li:not(:last-child){margin-bottom: 2rem;}
.admission_top ul li strong{font-size:2rem;color: var(--color_white);font-weight: var(--font_medium);letter-spacing:0px;font-family: var(--geist);display: block;}
.admission_top ul li p{font-size:1.4;color: var(--color_white);font-weight: var(--font_300);letter-spacing:0px;font-family: var(--geist);opacity: 0.8;}
.admission_top ul li a{font-size:1.6rem;color: var(--color_white);font-weight: var(--font_200);letter-spacing:0px;font-family: var(--geist);display: flex;flex-wrap: wrap;justify-content: space-between;width: 15rem;}
.admission_top ul li a:hover{color: var(--color32);}
.admission_top ul li a img{padding-left: 1.9rem;}
.admission_top ul li a:not(:last-child){margin-bottom: 1.3rem;}

.admission_bottom{padding:1.2rem 7.4rem 5rem 3.6rem;}
.admission_bottom ul{margin-bottom: 3rem;}
.admission_bottom ul li a{font-size:1.6rem;color: var(--color_white);font-weight: var(--font_200);letter-spacing:0px;font-family: var(--geist);padding-block: 1.2rem;}
.admission_bottom ul li a:hover{color: var(--color32);}
.admission_bottom ul li:not(:last-child) a{border-bottom: .1rem dashed rgb(255 255 255 / 13%);}
.admission_bottom .view_allbtn{gap: .8rem;display: flex;}
.admission_bottom .view_allbtn a{font-size:1.4rem;color: var(--color_white);font-weight: var(--font_300);letter-spacing: 0.28px;padding: 0.5rem 2rem;}
.admission_bottom .view_allbtn a:nth-child(1){background: var(--color32);border: .1rem solid var(--color32);}
.admission_bottom .view_allbtn a:nth-child(1):hover{border: .1rem solid var(--color_white);background: var(--color28);}
.admission_bottom .view_allbtn a:nth-child(2):hover::before{background: var(--color32);}
@media (max-width:380px) {
    .admission_top {padding: 4.2rem 1.7rem 4rem 2.6rem;}
    .admission_bottom {padding: 1.2rem 7.4rem 5rem 2.6rem;}
    .admission_top h5 { font-size: 2.5rem;}
}/*---380px-end---*/
@media (max-width:355px) {
    .admission_top {padding:3.2rem 1.5rem 3rem 2rem;}
    .admission_bottom {padding: 1.2rem 5rem 5rem 2rem;}
    .admission_top h5 {font-size: 2.3rem;}
    .admission_top ul li a img {padding-left: 0;}
    .admission_top ul li a{width: 14rem;}
    .admission_top ul li a:not(:last-child) {margin-bottom: 1rem;}
    .admission_bottom ul li a {padding-block: 1rem;}
}/*---350px-end---*/
/*--admission-menu-css-end---*/
/*---=============mobile-footer-menu-css-end-========================---*/

